@font-face {
  font-family: 'LidingoLogical';
  src: url('/fonts/LidingoLogical-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'LidingoLogical';
  src: url('/fonts/LidingoLogical-Italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'LidingoLogical';
  src: url('/fonts/LidingoLogical-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'LidingoLogical';
  src: url('/fonts/LidingoLogical-MediumItalic.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'LidingoLogical';
  src: url('/fonts/LidingoLogical-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'LidingoLogical';
  src: url('/fonts/LidingoLogical-BoldItalic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'LidingoLogical';
  src: url('/fonts/LidingoLogical-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'LidingoLogical';
  src: url('/fonts/LidingoLogical-LightItalic.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
}
